/*------------------------------------------------------------------

Project Name:	Fashion Stor - Fashion Shop & Ecommerce Template

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
[Table of contents]

01. Import Css

02. Common Css

03. Header Style

04. Main Slider

05. Heading Style

06. Services

07. Products Css

08. Banners

09. Collections

10. Blogs

11. Sidebar

12. Partner

13. Common Page Elements

14. Preloader

15. Popups

16. Footer
-------------------------------------------------------------------*/

/*
=============================
01. Import Css
=============================
*/

/*@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700|Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Great+Vibes');*/
@import url("bootstrap.min.css");
@import url("hover-dropdown-menu.css");
@import url("font-awesome.min.css");
@import url("owl.carousel.css");
@import url("jquery.fancybox.css");
@import url("jquery-ui.css");

/*@font-face {
    font-family: 'tsukushi';
    src:        url('../fonts/TsukushiAMaruGothic.ttc') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'sawarabi';
    src:        url('../fonts/sawarabimincho-regular.ttf') format('truetype');
    
    font-style: normal;
}*/

/*
=============================
02. Common Css
=============================
*/


.main_cont{width:95%;margin:auto;}
img {
    max-width: 100%;
}
a {
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
a:hover,
a:focus,
a:visited {
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}
p,
em {
    font-family: 'sawarabi';
    font-size: 28px;
    line-height: 1.8em;
    text-align: left;
}

input[type=text],
input[type=email],
input[type=search],
input[type=password],
input[type=number],
input[type=date],
select,
textarea {
    position: relative;
    display: inline-block;
    line-height: 22px;
    padding: 10px 20px;
    margin-bottom: 15px;
    width: 100%;
    min-height: 42px;
    background-color: #f7f7f7;
    color: #000;
    margin-right: 3px;
    outline: none;
    max-width: 100%;
    border: 1px solid #ddd;
}
input[type=text],
input[type=email],
input[type=search],
input[type=password],
input[type=number],
input[type=date],
select {
    height: 42px;
}

.centered-title {
    position: relative;
    margin-bottom: 50px;
    text-align: center;
    font-family: tsukushi;
}
.centered-title h2 {
    position: relative;
    display: inline-block;
    font-size: 40px;
    color: #202020;
    font-weight: 700;
    padding-bottom: 10px;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-family: 'tsukushi';
    font-weight: bold;
}
.centered-title h3 span {
    color: #202020;
}
.centered-title h2:after {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -25px;
    bottom: 0px;
    width: 50px;
}
.centered-title .desc-text {
    max-width: 960px;
    margin: 0 auto;
    color: #999999;
    font-size: 17px;
    line-height: 26px;
}
.left-align-title-strict h2:after {
    left: 0;
    margin-left: 0;
}
.centered-title.left-align-title-strict {
    text-align: left;
    position: relative;
}


#request_frm{
    margin-bottom: 50px;
}
#request_frm dl{
    border: 5px solid #000000;
    background: #f9f9f9;
    margin-bottom: 2em;
}
#request_frm dt{
    width: 40%;
    float: left;
    padding: 20px 30px;
}
#request_frm dt span{
    display: inline-block;
    margin: 0 0.4em;

    background: #ff0000;
    color: #ffffff;
    padding: 0 2px;
    font-size: 0.8em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

#request_frm dd{
    margin-left: 40%;
    border-left: 2px solid #f2f2f2;
    background: #ffffff;
    position: relative;
    padding: 10px 75px 10px 30px;
    
}
#request_frm dd,#request_frm dt{
    border-top: 2px solid#f2f2f2;
    font-size:16px;
}
.select-box.cb01 {
   /* position: relative;
    border: 2px solid #bbbbbb;
    background: #ffffff;*/
}
.select-box.cb01 select {
    width:fit-content;
}
#request_frm input[type="radio"] {
   margin:4px 4px;
}
#request_frm .address_field{
    position: absolute;
}
.working_area_field input{
    width:31%;
}
#request_frm dt span.add_info{
    background: none;
    color: #aba8a8;
}
#request_frm .quote_submit,#confirm_frm .quote_submit{
    height: 60px;
    max-width: 400px;
    width: 95%;
    display: block;
    background: #fff;
    color: #f7931e;
    border-radius: 50px;
    position: relative;
    font-size: 22px;
    font-weight: 600;
    padding: 5.5px 10px;
    text-align: center;
    margin: auto;
    box-sizing: border-box;
    border: 3px solid #ffbb3e;
    box-shadow: 0 8px 0 rgba(0,0,0,.1);
    transition: .3s;
}
#request_frm .quote_submit:hover,#confirm_frm .quote_submit:hover{
    box-shadow: none;
}
#confirm_frm table{
    width: 900px;
    font-size: 14px;
    text-align: left;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    margin: auto;
    padding: 0px 0px 0px 0px;
    margin-bottom: 30px;
}

#confirm_frm table th{
    width: 120px;
    font-size: 13px;
    background: #fff;
    text-indent: 5px;
    text-align: left;
    color: #333333;
    font-weight: normal;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 10px 0px;
}

#confirm_frm table td{
    width: 310px;
    font-size: 12px;
    text-align: left;
    background: #ffffff;
    border: 1px solid #cccccc;
    border-collapse: collapse;
    margin: 0px 0px 0px 0px;
    padding: 5px 0px 5px 0px;
}

span.text_box2{
    font-size: 12px;
    color: #ffffff;
    background: #ff0000;
    text-align: left;
    margin: 0px 5px 0px 0px;
    padding: 0px 2px 0px 2px;
    border-radius: 3px;
}
#confirm_frm .container{
    margin-bottom: 3rem;
}

/*additional*/
.Home_section_inner__l5vVd{
    max-width: 1740px;
    background: #ffffe9;
    border-radius: 10px;
    padding: 7rem 25rem 7rem;
    margin: 1rem auto 0;
}
p.sub_desc{
    font-size:20px;
}
p.underline span{
    position: relative;
    font-weight: bold;
    z-index: 2;
    font-size: 40px;
}
.sec_section p.underline span{
    font-size:30px;
}
p.underline span:after{
    content: "";
    width: 100%;
    height: 16px;
    background: #fcee21;
    border-radius: 8px;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 4px;
    margin: auto;
    z-index: -2;
}

.Home_step_box__HQKSi{
    max-width: 1120px;
    width: 100%;
    border: 3px solid #000;
    border-radius: 10px;
    margin: 3rem auto 0;
    box-sizing: border-box;
    padding: 7rem 10.35rem;
    background: #fff;
}
.Home_headline__U_8tq:after {
    content: "";
    width: 100%;
    height: 3px;
    background: #ffbb3e;
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 10px;
}
.Home_step_box__HQKSi .Home_headline__U_8tq span {
    font-size: 34px;
    font-weight: 600;
    background: #fff;
    padding: 0 3rem;
    position: relative;
    font-family: 'sawarabi';
    font-style:italic;
    z-index: 2;
}
.Home_title_box__GCNuN{
    max-width: 1740px;
    width: 95%;
    margin: auto;
    padding: 4rem 3rem;
    box-sizing: border-box;
    text-align: center;
}
.logo h2{
    font-family: 'tsukushi';
    color: #f58902;
    font-weight: bold;
    font-size: 40px;
    line-height: 1.3em;
}
.sp_none{
    display: none!important;
}

.textinput_unit{
  top:19px;
  position: absolute;
  right: 80px;
}

.fixed-bottom{
    display:none;
}


/*clover only*/

/*!
 * Bootstrap v3.3.5 (http://getbootstrap.com)
 * Copyright 2011-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 *//*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

body {
    background: #fff;
    color: #333333;
    font-family: 'Lucida Grande', Arial, 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', sans-serif;
    margin:0;
}
p,figure{
    margin:0;
}
main > div:first-child {
    background-color: #8dc21f;
}
/*body > div:nth-child(2) {
    box-shadow: 0 1px 1px 0 rgba(5, 0, 1, 0.2);
    background: #fff;
    margin-bottom: 50px;
}*/
/*main > div:nth-child(3) {
    width: 760px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}*/
main > div > h1 {
    color: #fff;
    font-size: 29px;
    width: 80%;
    padding-right: 15px;
    padding-left: 15px;
    margin: 0 auto;
    height: 65px;
    line-height: 65px;
}
main > div > h2 {
    font-size: 30px;
    width: 80%;
    padding-right: 15px;
    padding-left: 15px;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    text-align:center;
    font-weight: bold;
}
main > div h2 + p {
    margin-bottom: 20px;
}

main > div:nth-child(3) > div {
    border: solid 1px #ddd;
    padding: 30px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
}
main > div:nth-child(3) > div > h1 {
    letter-spacing: 2px;
    margin: 0 0 15px;
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    padding-left: 0;
}

.container label + div {
    width: 75%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
button {
    display: block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    margin: 0 auto;
}
button:hover {
    background: #00b0da;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #00a1d0), color-stop(0, #00bedf));
    background: -webkit-linear-gradient(#00bedf, #00a1d0);
}
button {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
main > div > a > button {
    margin-left: 0;
    margin: 0 auto;
    display: block;
}
a + button {
    margin-left: 20px
}
a {
    text-decoration: none;
}
a:focus, a:hover {
    outline: none;
    text-decoration: none;
}
input::-webkit-input-placeholder {
    color:   #777;
}
button {
    padding: 10px 13px 11px;
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
    font-weight: bold;
    border-radius: 4px;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border: 1px solid #0093c9;
    color: #ffffff;
    background: #009ecf;
    box-shadow: 0px 1px 1px rgba(0,0,0,0.28),inset 0px 2px 0px -1px #10a4d2;
}
input[type=button] {
    padding: 10px 13px 11px;
    font-size: 18px;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    border-radius: 4px;
    line-height: 1;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border: 1px solid #c3c3c3;
    color: #7c7c7c;
    background: #ffffff;
    text-shadow: 0px 1px 1px rgba(0,0,0,0.13);
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.28);
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.28);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.28);
    margin-left: 180px;
    margin-right: 25px;
}
input[type=button] + button {
    display: inline-block;
}

.error-form {
    border-color: #fb9a93 !important;
}

.header{
    background-image: url(../img/header.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 100%;
    width:1500px;
    margin:auto;
}
.header .header-in {
    min-height: 300px;
}

.wrap {
    width: 1256px;
    margin:0 auto;
}
.header-in {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.logo-image {
    padding: 10px 0;
    font-size: inherit;
}

.logo {
    text-align: center;
}

.content {
    margin-top: 24px;
}

 .content-in {
    width: 860px;
    display: flex;
}


.content .main {
    margin: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    padding: 20px 29px;
    border: 1px solid transparent;
    border-radius: 4px;
    position: relative;
}
h1{
    line-height: 1.25;
    font-weight: bold;
}
.entry-title, .archive-title {
    font-size: 26px;
    margin: 16px 0;
    line-height: 1.3;
}
.entry-content {
    margin-top: 1em;
    margin-bottom: 3em;
}
.wp-block-group{
    margin-bottom: 1.8em;
}
.is-style-info-box, .info-box, .sp-info, .info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
    padding: 15px;
    border-radius: 4px;
    margin-bottom: 20px;
}
.wp-block-group__inner-container{
/*    max-width: 770px;*/
    margin-left: auto;
    margin-right:auto;
   
    border-color: #d6d8db;
    padding: 15px;
    border-radius: 4px;
    

}
.is-style-secondary-box{

    border-radius: 4px;
}
.wp-block-group__inner-container p{
    font-size: 18px;
    line-height: 1.8;
}
.wp-block-media-text{
    padding:10.72px;
    grid-template-columns:40% auto;
    grid-column: 1;
    grid-row: 1;
    margin: 0;
    box-sizing: border-box;
    direction: ltr;
    display: grid;
    
    grid-template-rows: auto;
}
.wp-block-media-text__media img {
    height: auto;
    max-width: unset;
    vertical-align: middle;
    width: 100%;
}
.has-red-background-color {
    background-color: #e60033;
}
.has-white-background-color{
    background-color: #fff;
}

.wp-block-media-text__media {
    grid-column: 1;
    grid-row: 1;
    margin: 0;
    align-self: center;
}
.wp-block-media-text .wp-block-media-text__content {
    direction: ltr;
    grid-column: 2;
    grid-row: 1;
    padding: 0 8%;
    word-break: break-word;
}
.wp-block-media-text__content p{
    margin-bottom:1.8em ;
}
h5.wp-block-heading{
    margin-bottom: 1.62em;
    border-bottom: 2px solid #ddd;
    font-size: 20px;
    padding: 9px 10px;
    font-weight: bold;
}
.nomadBtn5 {
    color: #FFF!important;
    border-radius: 5px;
    padding: 0.7em 2em;
    display: inline-block;
    background: transparent linear-gradient(0deg,rgba(85,168,220) 0%,rgba(85,168,220,.6) 100%) 0% 0% no-repeat padding-box;
    text-decoration: none!important;
    margin: 15px 0;
}
.wp-block-separator{
    margin-bottom: 1.8em;
}
.has-blue-background-color {
    background-color: #0095d9;
}
.has-yellow-background-color {
    background-color: #ffd900;
}
#contact_form .entry-title{
    text-align: center;
}


@media only screen and (max-width: 479px) {
    .content-in,.wrap{
        width:100%;
    }   
    .header{
        width:100%;
    }
    .logo-header{
        margin-bottom: -70px;
    }
    .wp-block-media-text{
        display:block;
    }
}